{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",

  "ConnectionStrings": {
    "DefaultConnection": "Server=AIT_GTO_OMEN;Database=ReAct_PME;Trusted_Connection=True;TrustServerCertificate=True"
  },
  "Jwt": {
      "SecretKey": "5357f3ec-0c27-49f6-b68e-28f5c2b260a5",
      "Issuer": "ReAct_PMEAPI",
      "Audience": "ReAct_PMEClient",
      "ExpireMinutes": 60
  },
  "Cors": {
    "AllowedOrigins": [
        "https://localhost:7286"
        ]
    },
    "Params": {
      "Environment": "Local",
      "ApiUrl": "https://localhost:7008"
    }
}